<!doctype html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="{{  this.alt }}" {% if bag('alternatives', this.alt, 'direction') == 'text-right' %}dir="rtl" {% endif %}>
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="description" content="{{ _('Stand up for the right to privacy. Donate to the Tor Project') }} | {{ this.title }}">
  <meta name="twitter:card" content="summary_large_image"/>
  <meta name="twitter:site" content="@torproject" />
  <meta name="twitter:creator" content="@torproject" />
  <meta name="twitter:image" content="{{ '/static/images/donate/yec-metacard.png'|asseturl|url(absolute=True,external=True) }}"/>
  <meta property="og:url" content="https://donate.torproject.org/" />
  <meta property="og:title" content="{{ _('Donate to the Tor Project') }}" />
  <meta property="og:description" content="{{ _('If you value privacy, support Tor') }}" />
  <meta property="og:image" content="{{ '/static/images/donate/yec-metacard.png'|asseturl|url(absolute=True,external=True) }}" />
  <link rel="stylesheet" href="{{ '/static/css/bootstrap.css'|asseturl }}">
  <link rel="stylesheet" href="{{ '/static/fonts/fontawesome/css/all.min.css'|asseturl }}" rel="stylesheet">
  <!-- Standard favicon -->
  <link rel="icon" type="image/x-icon" href="https://www.torproject.org/static/images/favicon/favicon.ico">
  <!-- Recommended favicon format -->
  <link rel="icon" type="image/png" href="https://www.torproject.org/static/images/favicon/favicon.png">
  <title>{{ _("Tor Project") }} | {% block title %}{{ this.title }}{% endblock %}</title>
  
  <!-- adding this as part of the YEC '22 campaign, delete when finished-->
  <style>
   .banner-close, #yec-donate-button-container {
     display: none !important;
   }
   .donate-form .donate-options button.selected, .donate-form .donate-options button:hover, .donate-form .donation-selection-area .donate-buttons .price-btn.selected, .donate-form .info-area #donate-submit-button button, .donate-form .payment-method-area button.selected, #campaign-totals-area .characters .character.covered .cover {
     background-color: var(--abouttor-yec-button-bg-color) !important;
   }
   #campaign-totals-area .characters .character.resolved, .donate-form .donate-main-color {
     color: var(--abouttor-yec-button-bg-color) !important;
   }
   .payment-method-question span.donate-main-color {
     color: initial !important;
   }
   header > div.bg-primary, header nav.bg-primary {
     background-color: var(--abouttor-yec-page-bg-color) !important;
   }
   @media (min-width: 768px) {
     .donate-form .donation-selection-area .perks .selected {
       box-shadow: 8px 8px var(--abouttor-yec-button-bg-color);
     }
   }
  </style>
  <!-- -->
  {% block head %}{% endblock %}
</head>
<header>
  {% include 'navbar-min.html' %}
</header>
{% include 'banner.html' ignore missing %}
